package com.jay.monitor.data.server.report;

import org.springframework.core.Ordered;

/**
 * @Module 报表
 * @Description 名称模块
 * @Author liukaixiong
 * @Date 2020/12/14 14:04
 */
public interface NameReport extends Ordered {
    /**
     * 报表名称
     *
     * @return
     */
    public String reportName();

    /**
     * 格式化报表
     *
     * @param reportDate 报表产出时间
     * @return
     */
    public String formatReport(String reportDate);

}
