package com.jay.monitor.data.server;

import com.ruoyi.client.annotation.EnableAVue;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
@EnableAVue(basePackages = "com.jay.monitor.data.server.avue.template.*", enumsPackages = {
    "com.jay.monitor.data.server.enums", "com.jay.monitor.data.server.avue.enums"})
public class MonitorServerApplication {

    public static void main(String[] args) {
        SpringApplication.run(MonitorServerApplication.class, args);
    }

}
